@charset "UTF-8";

@media all and (min-width: 768px), print {
    .l-sec-wrap + .l-sec-wrap {
      padding-top: calc(40 / var(--font-size) * 1rem);
      margin-top: calc(16 / var(--font-size) * 1rem);
    }
    .l-sec-wrap .l-sec__in{
        max-width: calc(780 / var(--font-size)* 1rem);
    }
    .l-sec-wrap .l-sec + .l-sec::before{
        max-width: calc(740 / var(--font-size)* 1rem);
    }
    .l-sec-wrap .l-block__header{
        margin-bottom: calc(40 / var(--font-size)* 1rem);
    }
    .contact-tel-box{
        --box-radius: 20;
    }
    .contact-tel-box>.c-box__in{
        padding: calc(40 / var(--font-size)* 1rem) calc(20 / var(--font-size)* 1rem) calc(20 / var(--font-size)* 1rem) calc(20 / var(--font-size)* 1rem);
    }
    .contact-tel-box .c-column + .c-column{
        margin-top: calc(32 / var(--font-size)* 1rem);
    }
    .contact-dial-column{
        --gap:16;
    }
    .contact-dial-column-head{
        width: calc(72 / var(--font-size)* 1rem);
    }
    .contact-dial-column-body .c-txt{
        --txt-font-size: 48;
    }
    .contact-ip-column{
        --gap:16;
    }
    .contact-ip-column-head{
        background-color: var(--primary-color-100);
        padding: calc(8 / var(--font-size)* 1rem) calc(13 / var(--font-size)* 1rem);
        border-radius: calc(8 / var(--font-size)* 1rem);
    }
    .contact-tel-box-in-box .c-box__in{
        padding: calc(20 / var(--font-size)* 1rem) calc(24 / var(--font-size)* 1rem);
    }
    .contact-tel-box-column{
        --gap: 16;
    }
    .contact-tel-box .l-block__element + .l-block__element{
        margin-top: calc(40 / var(--font-size)* 1rem);
    }
    .contact-note{
        margin-top: calc(16 / var(--font-size)* 1rem);
        margin-left: calc(20 / var(--font-size)* 1rem);
    }
    .contact-mail-box >.c-box__in{
        padding: calc(40 / var(--font-size)* 1rem) calc(24 / var(--font-size)* 1rem);
    }
    .contact-mail-box .c-txt{
        --txt-font-size: 36;
    }
    .contact-tel-box .contact-tel-box-dial,
    .contact-mail-box .contact-tel-box-dial{
        text-decoration: initial;
        color: initial;
    }
}
@media screen and (max-width: 767px) {
    .l-sec-wrap + .l-sec-wrap {
      padding-top: calc(40 / var(--font-size) * 1rem);
      margin-top: calc(16 / var(--font-size) * 1rem);
    }
    .l-sec-wrap .l-sec__in{
        max-width: calc(780 / var(--font-size)* 1rem);
    }
    .l-sec-wrap .l-sec + .l-sec::before{
        max-width: calc(740 / var(--font-size)* 1rem);
    }
    .l-sec-wrap .l-block__header{
        margin-bottom: calc(40 / var(--font-size)* 1rem);
    }
    .l-sec-wrap.contact-sec-wrap{
        /* margin-top: calc(62 / var(--font-size)* 1rem); */
    }
    .contact-tel-box>.c-box__in{
        padding: calc(24 / var(--font-size)* 1rem) calc(8 / var(--font-size)* 1rem) calc(8 / var(--font-size)* 1rem) calc(8 / var(--font-size)* 1rem);
    }
    .contact-tel-box .c-column + .c-column{
        margin-top: calc(24 / var(--font-size)* 1rem);
    }
    .contact-dial-column{
        --gap:11;
    }
    .contact-dial-column-head{
        width: calc(48 / var(--font-size)* 1rem);
    }
    .contact-dial-column-body .c-txt{
        --txt-font-size: 32;
    }
    .contact-ip-column{
        --gap:16;
    }
    .contact-ip-column-head{
        background-color: var(--primary-color-100);
        padding: calc(8 / var(--font-size)* 1rem) calc(13 / var(--font-size)* 1rem);
        border-radius: calc(8 / var(--font-size)* 1rem);
    }
    .contact-tel-box-in-box{
        --box-radius: 6;
    }
    .contact-tel-box-column{
        --gap: 12;
    }
    .contact-tel-column-head{
        width: calc(56 / var(--font-size)* 1rem);
        flex-shrink: 0;
    }
    .contact-tel-box-in-box .c-box__in{
        padding: calc(16 / var(--font-size)* 1rem);
    }
    .contact-tel-box .l-block__element + .l-block__element{
        margin-top: calc(24 / var(--font-size)* 1rem);
    }
    .contact-note{
        margin-top: calc(16 / var(--font-size)* 1rem);
    }
    .contact-mail-box >.c-box__in{
        padding: calc(24 / var(--font-size)* 1rem);
    }
    .contact-mail-box .c-txt{
        --txt-font-size: 20;
    }
    .contact-tel-box a,
    .contact-mail-box a{
        text-decoration: initial;
        color: initial;
    }
}
@media all and (min-width: 768px), print {
  .faq-ac-sec {
  }
  .faq-ac-sec__in {
  }
  .faq-accordion {
  }
  .faq-accordion + .faq-accordion {
    margin-top: calc(30 / var(--font-size) * 1rem);
  }
  .faq-accordion__in {
  }
  .faq-accordion__body {
  }
  .faq-accordion__header {
  }
  .faq-accordion-question {
    background-color: var(--white-color);
    border-radius: calc(12 / var(--font-size) * 1rem);
    border: calc(1 / var(--font-size) * 1rem) solid transparent;
    transition: 0.2s all;
  }
  .faq-accordion-question:hover{
    border-color: var(--primary-color-500);
  }
  .faq-accordion-question__in {
    display: flex;
    padding: calc(28 / var(--font-size) * 1rem) calc(96 / var(--font-size) * 1rem) calc(28 / var(--font-size) * 1rem) calc(28 / var(--font-size) * 1rem);
    position: relative;
    align-items: center;
  }
  .faq-accordion-question-q {
    margin-right: calc(20 / var(--font-size) * 1rem);
    flex-shrink: 0;
  }
  .faq-accordion-question-q__label {
    width: calc(27 / var(--font-size) * 1rem);
    font-size: calc(24 / var(--font-size) * 1rem);
    color: var(--primary-color-500);
    font-weight: 700;
  }
  .faq-accordion-question-txt {
  }
  .faq-accordion-question-txt__label {
    font-size: calc(20 / var(--font-size) * 1rem);
    font-weight: bold;
    line-height: 1.5;
  }
  .faq-accordion-question-ico {
    position: absolute;
    top: 0;
    right: 0;
    width: calc(96 / var(--font-size) * 1rem);
    height: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
  }
  .faq-accordion-question-ico__label {
    position: relative;
    width: calc(18 / var(--font-size) * 1rem);
    height: calc(18 / var(--font-size) * 1rem);
  }
  .faq-accordion-question-ico__label::before,
  .faq-accordion-question-ico__label::after {
    content: "";
    display: block;
    position: absolute;
    border-radius: 9999px;
    background-color: var(--primary-color-500);
    transition: all 0.3s;
  }
  .faq-accordion-question-ico__label::before {
    top: 50%;
    left: 0;
    transform: translateY(-50%);
    width: 100%;
    height: calc(3 / var(--font-size) * 1rem);
  }
  .faq-accordion-question-ico__label::after {
    top: 0;
    left: 50%;
    transform: translateX(-50%);
    width: calc(3 / var(--font-size) * 1rem);
    height: 100%;
  }
  .is-accordion-active .faq-accordion-question-ico__label::after {
    transform: translateX(-50%) rotate(90deg);
  }
  .faq-accordion__content {
  }
  .faq-accordion-answer {
  }
  .faq-accordion-answer__in {
    display: flex;
    align-items: center;
    padding: calc(30 / var(--font-size) * 1rem) calc(28 / var(--font-size) * 1rem);
    align-items: center;
  }
  .faq-accordion-answer-a {
    margin-right: calc(20 / var(--font-size) * 1rem);
    flex-shrink: 0;
  }
  .faq-accordion-answer-a__label {
    width: calc(27 / var(--font-size) * 1rem);
    font-size: calc(24 / var(--font-size) * 1rem);
    color: var(--primary-color-500);
    font-weight: 700;
  }
  .faq-accordion-answer__content {
    flex: auto;
    width: calc(100% - calc(20 / var(--font-size)* 1rem) - calc(27 / var(--font-size)* 1rem));
  }
  .faq-accordion-answer__content-in {
  }
  .faq-accordion-answer-block{
    margin-top: calc(24 / var(--font-size) * 1rem);
    padding-top: calc(24 / var(--font-size) * 1rem);
    border-top: calc(1 / var(--font-size) * 1rem) solid var(--gray-color-600);
  }
  .faq-accordion-answer-box{
    background-color: var(--white-color);
    border-radius: calc(12 / var(--font-size) * 1rem);
    margin-top: calc(24 / var(--font-size) * 1rem);
  }
  .faq-accordion-answer-box__in{
    padding: calc(24 / var(--font-size) * 1rem);
  }
  .faq-accordion-answer-tag{
    display: flex;
    flex-direction: column;
    gap: calc(16 / var(--font-size) * 1rem);
  }
  .faq-accordion-answer-tag-item .c-txt{
    display: flex;
    gap: calc(6 / var(--font-size) * 1rem);
  }
  .faq-accordion-answer-tag-item__head{
    color: var(--primary-color-500);
    font-weight: 700;
  }
}
@media screen and (max-width: 767px) {
  .faq-ac-sec {
  }
  .faq-ac-sec__in {
  }
  .faq-accordion {
  }
  .faq-accordion + .faq-accordion {
    margin-top: calc(30 / var(--font-size) * 1rem);
  }
  .faq-accordion__in {
  }
  .faq-accordion__body {
  }
  .faq-accordion__header {
  }
  .faq-accordion-question {
    background-color: var(--white-color);
    border-radius: calc(12 / var(--font-size) * 1rem);
  }
  .faq-accordion-question__in {
    display: flex;
    padding: calc(20 / var(--font-size) * 1rem) calc(28 / var(--font-size) * 1rem);
    position: relative;
    align-items: center;
  }
  .faq-accordion-question-q {
    margin-right: calc(20 / var(--font-size) * 1rem);
    flex-shrink: 0;
  }
  .faq-accordion-question-q__label {
    width: calc(27 / var(--font-size) * 1rem);
    font-size: calc(20 / var(--font-size) * 1rem);
    color: var(--primary-color-500);
    font-weight: 700;
  }
  .faq-accordion-question-txt {
    display: block;
    width: 100%;
  }
  .faq-accordion-question-txt__label {
    font-size: calc(16 / var(--font-size) * 1rem);
    font-weight: bold;
    line-height: 1.5;
  }
  .faq-accordion-question-ico {
    margin-top: calc((1.5 - 1) * 1rem);
    width: calc(40 / var(--font-size) * 1rem);
    margin-left: calc(20 / var(--font-size) * 1rem);
    height: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-shrink: 0;
  }
  .faq-accordion-question-ico__label {
    position: relative;
    width: calc(18 / var(--font-size) * 1rem);
    height: calc(18 / var(--font-size) * 1rem);
  }
  .faq-accordion-question-ico__label::before,
  .faq-accordion-question-ico__label::after {
    content: "";
    display: block;
    position: absolute;
    border-radius: 9999px;
    background-color: var(--primary-color-500);
    transition: all 0.3s;
  }
  .faq-accordion-question-ico__label::before {
    top: 50%;
    left: 0;
    transform: translateY(-50%);
    width: 100%;
    height: calc(3 / var(--font-size) * 1rem);
  }
  .faq-accordion-question-ico__label::after {
    top: 0;
    left: 50%;
    transform: translateX(-50%);
    width: calc(3 / var(--font-size) * 1rem);
    height: 100%;
  }
  .is-accordion-active .faq-accordion-question-ico__label::after {
    transform: translateX(-50%) rotate(90deg);
  }
  .faq-accordion__content {
  }
  .faq-accordion-answer {
  }
  .faq-accordion-answer__in {
    display: flex;
    padding: calc(20 / var(--font-size) * 1rem) calc(28 / var(--font-size) * 1rem);
    align-items: center;
  }
  .faq-accordion-answer-a {
    margin-right: calc(20 / var(--font-size) * 1rem);
    flex-shrink: 0;
  }
  .faq-accordion-answer-a__label {
    width: calc(27 / var(--font-size) * 1rem);
    font-size: calc(20 / var(--font-size) * 1rem);
    color: var(--primary-color-500);
    font-weight: 700;
  }
  .faq-accordion-answer__content {
    flex: auto;
    width: calc(100% - calc(20 / var(--font-size)* 1rem) - calc(27 / var(--font-size)* 1rem));
  }
  .faq-accordion-answer__content-in {
  }
  .faq-accordion-answer-block{
    margin-top: calc(24 / var(--font-size) * 1rem);
    padding-top: calc(24 / var(--font-size) * 1rem);
    border-top: calc(1 / var(--font-size) * 1rem) solid var(--gray-color-600);
  }
  .faq-accordion-answer-box{
    background-color: var(--white-color);
    border-radius: calc(12 / var(--font-size) * 1rem);
    margin-top: calc(24 / var(--font-size) * 1rem);
  }
  .faq-accordion-answer-box__in{
    padding: calc(20 / var(--font-size) * 1rem);
  }
  .faq-accordion-answer-tag{
    display: flex;
    flex-direction: column;
    gap: calc(12 / var(--font-size) * 1rem);
  }
  .faq-accordion-answer-tag-item .c-txt{
    display: flex;
    gap: calc(6 / var(--font-size) * 1rem);
  }
  .faq-accordion-answer-tag-item__head{
    color: var(--primary-color-500);
    font-weight: 700;
  }
}